/* copyright, stefan wirtz */
/* E-Mail: stefan@stefanwirtz.com */
/* http://www.stefanwirtz.com */



/* @group GRUNDDEFINITIONEN */

/* ############################################################### */
/* ### GRUNDDEFINITION ### */
/* ############################################################### */

html, body, div, p, h1, h2, h3, ul, ol, table, td, form, img, li, input, textarea, select
{
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	color: #7a7d8a;
	font-size: 11px;
	line-height: 1.2em;
}

html, body, div, p, h1, h2, h3, ul, ol, a, table, td, form, img, li
{ 
   margin: 0; 
   padding: 0;
}

html, body
{
	font-weight: normal;
	height: 100%;
	margin-bottom:1px;
	background-color: #cbcdd4;
}
	/* --- */
a:link, a:visited
{ 
   color: #2a3337; 
   text-decoration: none;
   font-weight: normal;
}

a:hover, a:active, a.aktiv:link, a.aktiv:visited, a.aktiv:hover, a.aktiv:active
{
   color: #a1134e; 
   text-decoration: none;
   font-weight: normal;
}

div.highlightlink_rahmen
{
	position: relative;
}
a.highlightlink
{
	display: inline-block;
	padding: 5px;
	z-index: 10;
	background-color: #eaebee;
	color: #2a3337;
	text-align: center;
	font-size: 1.2em;
	background-position: 5px 0px;
	background-repeat: repeat-x;
}
a.highlightlink
{
	display: block;
}
a.highlightlink:hover
{
	color: #7a7d8a;
}
a.externerLink
{
	padding: 0px 20px 0px 0px;
	background: transparent url(../img/icon_externerLink.gif) no-repeat right center;
}
	/* --- */
img
{ 
   border: 0px; 
}
ul.auflistung
{
	list-style-type: disc;
	list-style-position: outside;
}
div.auflistung ul
{
	list-style-type: disc;
	list-style-position: outside;
}
	/* --- */
h1
{ 
   font-size: 30px;
   font-family: Arial, Verdana, sans-serif;
   font-weight: normal;
   color: #2a3337;
   line-height: 32px;
   padding: 0px 0px 15px 0px;
}

h1 span.light
{
	color: #a8aab4;
}
h1.teaser
{ 
   font-size: 20px;
   font-family: Arial, Verdana, sans-serif;
   font-weight: normal;
   color: #ffffff;
   line-height: 22px;
   margin-bottom: 5px;
   margin-top: 5px;
} 
h2 /* ??? */
{ 
   font-size: 12px;
   font-weight: normal;
   line-height: 14px;
   color: #2a3337;
   padding: 10px 0px 5px 0px;
   margin: 0px;
}
h2.lightPadding
{ 
   padding: 0px 0px 5px 0px;
}
h3
{
	font-weight: normal;
	color: #2a3337;
	font-size: 1em;
}
h4
{
	font-size: 12px;
	padding: 0px;
	line-height: 1em;
	margin: 0px 0px 5px 0px;
	font-weight: normal;
}
	/* --- */
p, ul
{ 
   line-height: 1.5em;
   padding: 0px 0px 10px 0px; 
}
	/* --- */
form
{
	display: inline;
}
input, textarea, select
{
	padding: 3px 3px 3px 3px;
	text-align: left;
}
input.border, textarea.border, select.border
{
	border: 1px solid #2a3337;
	background-color: #eaebee;
	margin: 2px 0px 5px 0px;
}
input.border2, textarea.border2, select.border2
{
	border: 1px solid #ffffff;
	background-color: #eaebee;
	color: #2a3337;
	margin: 2px 0px 5px 0px;
}
input.border3, textarea.border3, select.border3
{
	border: 1px solid #ffffff;
	background-color: #eaebee;
	color: #2a3337;
	margin: 2px 0px 5px 0px;
}
input.button
{
	border: 1px solid #2a3337;
	background-color: #2a3337;
	color: #ffffff;
	margin: 10px 0px 5px 0px;
	cursor: pointer;
}
input.button:hover
{
	border: 1px solid #2a3337;
	background-color: #2a3337;
	color: #ffffff;
}
input.button2
{
	border: 1px solid #2a3337;
	background-color: #cbcdd4;
	color: #2a3337;
	cursor: pointer;
}
input.button2:hover
{
	border: 1px solid #2a3337;
	background-color: #2a3337;
	color: #ffffff;
}
input.button3
{
	border: 1px solid #2a3337;
	background-color: #2a3337;
	color: #ffffff;
	cursor: pointer;
}
input.button3:hover
{
	border: 1px solid #eaebee;
	background-color: #eaebee;
	color: #2a3337;
}
	/* --- */
strong
{ 
   font-weight: bold;
}
.highlight
{ 
   font-weight: bold;
   color: #a1134e;
}
.error
{
	color: #a1134e !important;
}
.center
{ 
   text-align: center; 
}
.klein
{ 
   font-size: 0.7em; 
} 
.fussnote
{
	font-size: 9px;
	font-family: Verdana, Arial, Sans-Serif;
	color: #a4d5de;
	padding-top: 10px;
}
.zusatzinfo_01
{
	font-size: 0.9em;
	color: #7a7d8a;
}
.right
{ 
   text-align: right; 
} 
.top
{ 
   vertical-align: top; 
}
	/* --- */
.float_container
{
	border: 1px solid #eaebee;
}
.float_left
{
	float: left;
}
.float_left_v2
{
	float: left;
	padding: 15px;
	text-align: center;
}
.float_left_v3
{
	float: left;
	display: inline;
	padding: 15px;
}
.float_right
{
	float: right;
}
.clear
{
	clear: both;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}
.gainlayout
{
	 /* display: inline-block; */
}
.wieP
{
	padding: 10px 15px 6px 15px;
	display: block;
}
.marginWieP
{
	margin: 10px 15px 6px 15px;
}
.width1
{
	width: 75px;
}
.height1
{
	height: 80px;
}
.height2
{
	height: 200px;
}
.height3
{
	/*height: 180px;*/
}
.inputwidth1
{
    width: 230px;
}
.inputwidth1a
{
    width: 240px;
}
.inputwidth2
{
	width: 540px;
}
.inputwidth3
{
	width: 150px;
}
table.imageGrid
{
	margin-left: 10px;
}
table.imageGrid td
{
	border: 1px solid #b0b2ba;
	padding: 1px;
	vertical-align: middle;
}
table.imageGrid td:hover
{
	border: 1px solid #b0b2ba;
}

table.formGrid
{}
table.formGrid td
{
	padding: 10px 0px 10px 0px;
	vertical-align: top;
	border-top: 1px dashed #cbcdd4;
}
table.formGrid tr:hover
{
	background-color: #eaebee;
}

table.formGridDunkel
{}
table.formGridDunkel td
{
	padding: 10px 0px 10px 0px;
	vertical-align: top;
	border-top: 1px dashed #eaebee;
	color: #ffffff;
}
table.bg-color
{}
table.bg-color td, table.bg-color th
{
	border: none;
	background-color: #ffffff;
	padding: 3px;
	text-align: left;
	vertical-align: middle;
}
table.gerahmt
{
	border-top: 1px solid #eaebee;
	border-left: 1px solid #eaebee;
}
table.gerahmt td, table.gerahmt th
{
	border-bottom: 1px solid #eaebee;
	border-right: 1px solid #eaebee;
	padding: 5px 25px 5px 5px;
	text-align: left;
	vertical-align: top;
}
div.hinterlegerHell
{
	margin: 10px 1px 5px 1px;
	background-color: #eaebee;
}
div.hinterlegerDunkel
{
	margin: 10px 1px 5px 1px;
	border-top: 1px dashed #eaebee;
	border-bottom: 1px dashed #eaebee;
	background-color: #a8aab4;
}
table.contentGrid
{}
table.contentGrid td
{
	vertical-align: top;
}
table.blank, table.blank tr, table.blank th, table.blank td
{
	border: none;
	padding: 0px;
	margin: 0px;
}
div.ecke_ol
{
	position: absolute;
	z-index: 11;
	left: 0px;
	top: 0px;
	width: 5px;
	height: 5px;
	background: url(../img/ecke_ol.png) no-repeat top left;
}
* html div.ecke_ol
{
	background: url() no-repeat top left;
}
div.ecke_or
{
	position: absolute;
	z-index: 12;
	right: 0px;
	top: 0px;
	width: 5px;
	height: 5px;
	background: transparent url(../img/ecke_or.png) no-repeat top right;
}
* html div.ecke_or
{
	background: transparent url() no-repeat top right;
}
div.ecke_ur
{
	position: absolute;
	z-index: 13;
	right: 0px;
	bottom: 0px;
	width: 5px;
	height: 5px;
	background: transparent url(../img/ecke_ur.png) no-repeat bottom right;
}
* html div.ecke_ur
{
	background: transparent url() no-repeat bottom right;
}
div.ecke_ul
{
	position: absolute;
	z-index: 14;
	left: 0px;
	bottom: 0px;
	width: 5px;
	height: 5px;
	background: transparent url(../img/ecke_ul.png) no-repeat bottom left;
}
* html div.ecke_ul
{
	background: transparent url() no-repeat bottom left;
}
.job_praktika_firmenlogo
{
	float: right;
	display: inline;
	width: 170px;
	margin: 9px 15px 5px 5px;
	text-align: right;
}

/* @end */

/* @group PAGE */

/* ############################################################### */
/* ### PAGE ### */
/* ############################################################### */

#page
{
	position: relative;
	margin: 0px auto;
	width: 950px;
	background: url(../img/page_bg.jpg) repeat-y center top;
}

/* @end */


/* @group NAVIGATION */

/* ############################################################### */
/* ### NAVIGATION ### */
/* ############################################################### */

#navigation
{
	background: url(../img/header_home.jpg) no-repeat top left;
	padding-top: 87px;
	z-index: 10;
}

#navigation ul
{
	margin-right: 25px;
}

#navigation ul li
{
	float: right;
	list-style-type: none;
	list-style-position: inside;
	color: #ffffff;
	padding: 0px;
	font-weight: normal;
}
#navigation ul li a
{
	color: #737784;
	padding: 17px 10px 14px 11px;
	display: block;
	line-height: normal;
	text-transform: uppercase;
	font: bold 14px Arial, Verdana, sans-serif;
	text-decoration: none;
	background: url(../img/navigation_trennstrich.gif) no-repeat left bottom;
}
#navigation ul li a:hover
{
	color: #2a3337;
}
#navigation ul li.aktiv a, #navigation ul li.aktiv a:hover
{
	color: #a1134e;
}
#navigation ul li.aktiv
{
	background: url(../img/navigation_aktiv_studenten_bg.gif) no-repeat center bottom;
}

/* @end */

/* @group SUBNAVIGATION */

/* ############################################################### */
/* ### SUBNAVIGATION ### */
/* ############################################################### */

#subnavigation
{
	background: #a1134e url(../img/subnavigation_bg_studenten.gif) repeat-x left top;
	margin: 0px 15px 0px 15px;
}
#subnavigation ul
{
	margin-left: 10px;
}

#subnavigation ul li
{
	float: left;
	list-style-type: none;
	list-style-position: inside;
	color: #ffffff;
	padding: 0px;
	background: url(../img/subnavigation_trennstrich_studenten.gif) no-repeat right center;
}
#subnavigation ul li.last
{
	background-image: none;
}
#subnavigation ul li a
{
	color: #ffffff;
	font-size: 11px;
	padding: 8px 11px 8px 10px;
	display: block;
	text-transform: uppercase;
	font-weight: bold;	
}
#subnavigation ul li a:hover, #subnavigation ul li.aktiv a, #subnavigation ul li.aktiv a:hover
{
	color: #ffaad1;
}

/* @end */

/* @group INHALT*/
/* ############################################################### */
/* ### INHALT ### */
/* ############################################################### */

#inhalt
{
	margin: 0px 15px 0px 15px;
	padding-top: 8px;
	background: url(../img/inhalt_bg.jpg) no-repeat left top;
}
.hauptinhalt
{
	float: left;
	display: inline;
	margin: 30px 0px 35px 0px;
	width: 600px;
}
.teaserspalte
{
	float: right;
	display: inline;
	margin: 30px 20px 35px 0px;
	width: 280px;
}
.partnerTeaser
{
	color: #b0b2ba;
	line-height: 1em;
	padding: 0px 10px 10px 10px;
	background: url(../img/partner_bg.jpg) no-repeat 0px 13px;
}
.partnerWiederholung
{
	padding: 15px 0px 0px 0px;
}

/* @end */

/* @group FOOTER */

/* ############################################################### */
/* ### Footer ### */
/* ############################################################### */

#footer
{
	margin: 0px 15px 0px 15px;
	border-top: 6px #333d53 solid;
	background-color: #f4f5f5;
	color: #737784;
}
#footer table
{
	width: 100%;
}
#footer table td
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	text-align: left;
}
#footer table td.links
{
	padding: 12px 0px 12px 31px;
	width: 75px;
}
#footer table td.rechts
{
	text-align: right;
	padding-right: 38px;
}

#footspacer
{
	height:  35px;
}

/* @end */

/* @group SPRACHE */

/* ############################################################### */
/* ### Sprache ### */
/* ############################################################### */

#sprache
{
	position: absolute;
	right: 45px;
	top: 5px;
	width: 380px;
	z-index: 50;
	text-align: right;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #737784;
}

/* @end */

/* @group LOGINBOX */

/* ############################################################### */
/* ### Loginbox ### */
/* ############################################################### */

/* 0 */
#loginbox_0                                    
{
	position: absolute;
	left: 481px;
	top: 37px;
	width: 448px;
	height: 36px;
	z-index: 20;
	color: #ffffff;
	line-height: 1em;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	background: url(../img/login_0.png) no-repeat top right;
}
* html #loginbox_0
{
	background-image: url(../img/login_0.gif);
}
#loginbox_0 a
{
	color: #ffffff;
	line-height: 1.4em;
}
#loginbox_0 a:hover
{
	color: #cccccc;
}

#loginbox_0 div.benutzername
{
	position: absolute;
	left: 160px;
	top: 4px;
	line-height: 1em;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	width: 110px;
	z-index: 20;
}
#loginbox_0 div.passwort
{
	position: absolute;
	left: 289px;
	top: 4px;
	line-height: 1em;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	width: 110px;
	z-index: 20;
}
#loginbox_0 div.submit
{
	position: absolute;
	left: 411px;
	top: 2px;
	line-height: 1em;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	width: 110px;
	z-index: 20;
}
#loginbox_0 div.benutzername input, #loginbox_0 div.passwort input
{
	border: 0;
	background-color: #ffffff;
	width: 110px;
	padding: 0px;
	margin: 0px;
}
#loginbox_0 div.benutzername input:focus, #loginbox_0 div.passwort input:focus
{
	color: #a1134e;
}

/* 1 */
#loginbox_1                                    
{
	position: absolute;
	left: 481px;
	top: 37px;
	width: 448px;
	height: 36px;
	z-index: 20;
	color: #ffffff;
	background: transparent url(../img/login_1.png) no-repeat top right;
}
* html #loginbox_1
{
	background-image: url(../img/login_1.gif);
}

#loginbox_1 div.memberarea
{
	position: absolute;
	left: 196px;
	top: 4px;
	line-height: 1em;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	width: 110px;
	z-index: 20;
}

#loginbox_1 div.abmelden
{
	position: absolute;
	left: 323px;
	top: 4px;
	line-height: 1em;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	width: 110px;
	z-index: 20;
}
#loginbox_1 div.abmelden a, #loginbox_1 div.memberarea a
{
	color: #acaeb6;
	display: block;
}
#loginbox_1 div.abmelden a:hover, #loginbox_1 div.memberarea a:hover
{
	color: #2a3337;
}

/* @end */

/* @group LOGO */

/* ############################################################### */
/* ### logo ### */
/* ############################################################### */

#logo
{
	position: absolute;
	left: 42px;
	top: 32px;
	width: 251px;
	z-index: 20;
}

/* @end */

/* @group SLOGAN */

/* ############################################################### */
/* ### slogan ### */
/* ############################################################### */

#slogan
{
	position: absolute;
	left: 133px;
	top: 87px;
	width: 251px;
	z-index: 19;
	color: #cacbcf;
	padding: 17px 0px 14px 0px;
	display: block;
	line-height: normal;
	text-transform: uppercase;
	font: bold 14px Arial, Verdana, sans-serif;
}

/* @end */
/* ############################################################### */

/* @group TEASER */
.teaser
{
	position: relative;
	background: #5a6060 url(../img/teaser_bg_allgemein.gif) repeat-x left bottom;
	width: 280px;
	margin: 0px 0px 20px 0px;
}
.teaser .ecken_oben
{
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	height: 6px;
	width: 280px;
	background: url(../img/ecken_280_oben.png) no-repeat left top;
}
* html .teaser .ecken_oben
{
	background: url(../img/ecken_280_oben.gif) no-repeat left top;
}
.teaser .ecken_unten
{
	position: absolute;
	z-index: 20;
	left: 0px;
	bottom: 0px;
	height: 6px;
	width: 280px;
	background: url(../img/ecken_280_unten.png) no-repeat left bottom;
}
* html .teaser .ecken_unten
{
	bottom: -1px;
	background: url(../img/ecken_280_unten.gif) no-repeat left bottom;
}
.teaser h1
{
	padding: 10px 15px 0px 15px;
	line-height: 1.2em;
	color: #ffffff;
	font-size: 20px;
}
.teaser p
{
	padding: 5px 15px 5px 15px;
	color: #c6c6c6;
}
.teaser form
{
	color: #c6c6c6;
}
.teaser ul
{
	list-style-type: disc;
	list-style-position: otside;
	margin: 0px 0px 0px 30px;	
}
.teaser ul li
{
	padding: 3px 15px 3px 0px;
	color: #c6c6c6;	
}
.teaser p a
{
	color: #ffffff;
}
.teaser p a:hover
{
	color: #2c2e37;
}
.teaser ul.rssListe
{
	list-style-type: none;
	list-style-position: inside;
	margin: 0px;
}
.teaser ul.rssListe li
{
	padding: 0px 15px 0px 15px;
}
.teaser ul.rssListe a
{
	display: inline-block;
	padding: 5px 0px 5px 25px;
	margin: 2px 0px 2px 0px;
	background: transparent url(../img/icon20_rss.gif) no-repeat left center;
}
.teaser ul.rssListe a:hover
{
	
}

.teaser div.statistik ul
{
	list-style-position: inside;
	margin-left: 17px;
	list-style-image: url(../img/icon_statistik.gif);
}

/* --- ivo --- */
.inhalt_grauRahmen div.statistik ul{
	padding: 5px 0px 5px 5px;
	margin: 2px 0px 2px 0px;
}

.inhalt_grauRahmen div.statistik li{
	 margin: 2px 0px 2px 0px;
	 list-style-type:square;
}



/* --- 2 --- */
.teaser2
{
	position: relative;
	background: #5a6060 url(../img/content_280_grauRahmen_bg.gif) repeat-y center bottom;
	width: 280px;
	margin: 0px 0px 20px 0px;
}
.teaser2 .ecken_oben
{
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	height: 6px;
	width: 280px;
	background: #5a6060 url(../img/ecken_v3_280_oben.png) no-repeat left top;
}
* html .teaser2 .ecken_oben
{
	bottom: -1px;
	background-image: url(../img/ecken_v3_280_oben.gif);
}
.teaser2 .ecken_unten
{
	position: absolute;
	z-index: 20;
	left: 0px;
	bottom: 0px;
	height: 6px;
	width: 280px;
	background: #5a6060 url(../img/ecken_v3_280_unten.png) no-repeat left bottom;
}
* html .teaser2 .ecken_unten
{
	bottom: -1px;
	background-image: url(../img/ecken_v3_280_unten.gif);
}
.teaser2 h1
{
	padding: 10px 15px 0px 15px;
	line-height: 1.2em;
	font-size: 20px;
	color: #5a6060;
}
.teaser2 p
{
	padding: 5px 15px 5px 15px;
	color: #5a6060;
}
.teaser2 ul
{
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 30px;
}
.teaser2 ul li
{
	padding: 3px 15px 3px 0px;
	color: #5a6060;
}
.teaser2 p a
{
	color: #5a6060;
}
.teaser2 p a:hover
{
	color: #2c2e37;
}
.teaser2 p a.teaser_firmenlogo, .teaser2 p span.teaser_firmenlogo
{
	display: block;
	padding: 5px;
	margin-top: 5px;
	border: 1px solid #cbcdd4;
	text-align: center;
}
.teaser2 p a.teaser_firmenlogo:hover, .teaser2 p span.teaser_firmenlogo:hover
{
	border: 1px solid #5a6060;
}


/* @end */

/* @group SUB SUB NAV */
.subSubNav
{
	position: relative;
	background: #b0b2ba url(../img/content_280_grauRahmen_bg.gif) repeat-y center top;
	width: 280px;
	margin: 0px 0px 20px 0px;
}
.subSubNav .ecken_v2_oben
{
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	height: 6px;
	width: 280px;
	background: url(../img/ecken_v2_280_oben.gif) no-repeat left top;
}
.subSubNav .ecken_v2_unten
{
	position: absolute;
	z-index: 10;
	left: 0px;
	bottom: 0px;
	height: 6px;
	width: 280px;
	background: url(../img/ecken_v2_280_unten.gif) no-repeat left bottom;
}
.subSubNav h1
{
	padding: 10px 10px 10px 10px;
}
.subSubNav ul
{
	list-style-type: none;
	list-style-position: inside;
	margin: 1px;
}
.subSubNav ul li
{
	list-style-type: none;
	list-style-position: inside;
}
.subSubNav ul a
{
	position: relative;
	display: block;
	padding: 5px 10px 5px 25px;
	line-height: 1em;
	margin-bottom: 1px;
	color: #2c2e37;
	text-transform: uppercase;
	background: #eaebee url(../img/pfeil.gif) no-repeat left center;
}
.subSubNav ul a:hover
{
	background-color: #cbcdd4;
	color: #2c2e37;
}
.subSubNav ul a.aktiv, .subSubNav ul a.aktiv:hover
{
	background-color: #2c2e37;
	color: #ffffff;
}

/* @end */

/* @group CONTENT BOXEN 280 */
.content_280
{
	position: relative;
	background-color: #b0b2ba;
	width: 280px;
	float: left;
	margin: 0px 0px 20px 20px;
	display: inline;
	line-height: 1.4em;
}
.content_280 .inhalt_grauRahmen p, .content_280 .inhalt_grauRahmen a, .content_280 .inhalt_grau p, .content_280 .inhalt_grau a
{
	line-height: 1.4em;
}
.content_280 .inhalt_grauRahmen ul
{
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 30px;
}
.content_280 .imageRahmen
{
	float: left;
	display: inline;
	width: 102px;
	text-align: left;
	margin: 10px 0px 15px 0px;
}
.content_280 .imageRahmenSmall
{
	float: left;
	display: inline;
	width: 25px;
	text-align: left;
	margin: 2px 10px 1px -3px;
}
.content_280 .ecken_oben
{
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	height: 6px;
	width: 280px;
	background: url(../img/ecken_280_oben.png) no-repeat left top;
}
* html .content_280 .ecken_oben
{
	background: url(../img/ecken_280_oben.gif) no-repeat left top;
}
.content_280 .ecken_unten
{
	position: absolute;
	z-index: 20;
	left: 0px;
	bottom: 0px;
	height: 6px;
	width: 280px;
	background: url(../img/ecken_280_unten.png) no-repeat left bottom;
}
* html .content_280 .ecken_unten
{
	bottom: -1px;
	background: url(../img/ecken_280_unten.gif) no-repeat left bottom;
}
.content_280 .ecken_v2_unten
{
	position: absolute;
	z-index: 10;
	left: 0px;
	bottom: 0px;
	height: 6px;
	width: 280px;
	background: url(../img/ecken_v2_280_unten.gif) no-repeat left bottom;
}
.content_280 div.kopf
{
	background-color: #b0b2ba;
	padding-top: 6px;
}
.content_280 div.kopf a.headline
{
	padding: 5px 15px 5px 15px;
	color: #ffffff;
	font-size: 14px;
	background: url(../img/teaser_pfeilKreis.gif) no-repeat right center;
	display: block;
	margin-right: 1px;
}
.content_280 div.kopf a.headline:hover
{
	color: #ffffff;
}
.content_280 div.kopf h3
{
	padding: 5px 15px 5px 15px;
	color: #ffffff;
	font-size: 14px;
}
/* - rahmen - */
.content_280 .inhalt_grauRahmen
{
	padding: 5px 15px 11px 15px;
	background: #ffffff url(../img/content_headlineSchatten.png) repeat-x left top;
	margin: 0px 1px 0px 1px;
}
* html .content_280 .inhalt_grauRahmen
{
	background-image: none;
}
.content_280 .inhalt_grauRahmen .teaserWiederholung
{
	padding: 5px;
	border-bottom: 1px solid #b0b2ba;
	display: block;
}
.content_280 .inhalt_grauRahmen .teaserWiederholung:hover
{
	background-color: #eaebee;
}
/* - grau - */
.content_280 .inhalt_grau
{
	padding: 5px 15px 11px 15px;
	background: url(../img/content_headlineSchatten.png) repeat-x left top;
	margin: 0px 1px 0px 1px;
}
* html .content_280 .inhalt_grau
{
	background-image: none;
	border-top: 1px solid #ffffff;
}
.content_280 .inhalt_grau .teaserWiederholung
{
	padding: 5px;
	border-bottom: 1px solid #eaebee;
	display: block;
}
.content_280 .inhalt_grau .teaserWiederholung:hover
{
	background-color: #cbcdd4;
}
.content_280 .inhalt_grau .teaserWiederholung strong
{
	color: #eaebee;
}
.content_280 .inhalt_grau strong, .content_280 .inhalt_grau p, .content_280 .inhalt_grau form, .content_280 .inhalt_grau ul li
{
	color: #eaebee;
}
.content_280 .inhalt_grau h1, .content_280 .inhalt_grau h2
{
	color: #ffffff;
}
.content_280 .inhalt_grau ul
{
	list-style-type: disc;
	list-style-position: inside;

}
/* @end */

/* @group CONTENT BOXEN 280 HIGHLIGHT  */
.content_280_highlight
{
	position: relative;
	float: left;
	display: inline;
	background: #b0b2ba url(../img/content_280_grauRahmen_bg.gif) repeat-y center bottom;
	width: 280px;
	margin: 0px 0px 20px 20px;
}
.content_280_highlight .ecken_oben
{
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	height: 6px;
	width: 280px;
	background: #b0b2ba url(../img/ecken_v3_280_oben.png) no-repeat left top;
}
* html .content_280_highlight .ecken_oben
{
	bottom: -1px;
	background-image: url(../img/ecken_v3_280_oben.gif);
}
.content_280_highlight .ecken_unten
{
	position: absolute;
	z-index: 20;
	left: 0px;
	bottom: 0px;
	height: 6px;
	width: 280px;
	background: #b0b2ba url(../img/ecken_v3_280_unten.png) no-repeat left bottom;
}
* html .content_280_highlight .ecken_unten
{
	bottom: -1px;
	background-image: url(../img/ecken_v3_280_unten.gif);
}
.highlightIMG
{
	position: absolute;
	z-index: 21;
	left: -20px;
	top: -20px;
	width: 125px;
}
.content_280_highlight h1
{
	padding: 10px 15px 0px 115px;
	line-height: 1.2em;
	font-size: 20px;
	color: #5a6060;
}
.content_280_highlight h1.ohnePadding
{
	padding: 10px 15px 0px 15px;
}
.content_280_highlight p
{
	padding: 5px 15px 5px 115px;
	color: #5a6060;
}
.content_280_highlight ul
{
	padding: 5px 15px 5px 115px;
	color: #5a6060;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 15px;
}
.content_280_highlight p.ohnePadding, .content_280_highlight ul.ohnePadding
{
	padding: 5px 15px 5px 15px;
}
.content_280_highlight p a
{
	color: #5a6060;
}
.content_280_highlight p a:hover
{
	color: #2c2e37;
}
/* @end */



/* @group CONTENT BOXEN 580 HighlightRahmen  */
.content_580_highlightRahmen
{
	position: relative;
	background: #b0b2ba url(../img/box580Rahmen_bg.gif) repeat-y center bottom;
	width: 580px;
	margin: 0px 0px 20px 20px;
}
.content_580_highlightRahmen .ecken_oben
{
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	height: 6px;
	width: 580px;
	background: #b0b2ba url(../img/ecken_v3_580_oben.png) no-repeat left top;
}
* html .content_580_highlightRahmen .ecken_oben
{
	bottom: -1px;
	background-image: url(../img/ecken_v3_580_oben.gif);
}
.content_580_highlightRahmen .ecken_unten
{
	position: absolute;
	z-index: 20;
	left: 0px;
	bottom: 0px;
	height: 6px;
	width: 580px;
	background: #b0b2ba url(../img/ecken_v3_580_unten.png) no-repeat left bottom;
}
* html .content_580_highlightRahmen .ecken_unten
{
	bottom: -1px;
	background-image: url(../img/ecken_v3_580_unten.gif);
}
/* aus 280erBox.highlightIMG
{
	position: absolute;
	z-index: 21;
	left: -20px;
	top: -20px;
	width: 125px;
} */
.content_580_highlightRahmen h1
{
	padding: 10px 15px 0px 115px;
	line-height: 1.2em;
	font-size: 20px;
	color: #5a6060;
}
.content_580_highlightRahmen h1.ohnePadding
{
	padding: 10px 15px 0px 15px;
}
.content_580_highlightRahmen p
{
	padding: 5px 15px 5px 115px;
	color: #5a6060;
}
.content_580_highlightRahmen ul
{
	padding: 5px 15px 5px 115px;
	color: #5a6060;
	list-style-type: disc;
	list-style-position: inside;
}
.content_580_highlightRahmen p.ohnePadding, .content_580_highlightRahmen ul.ohnePadding
{
	padding: 5px 15px 5px 15px;
}
.content_580_highlightRahmen p a
{
	color: #5a6060;
}
.content_580_highlightRahmen p a:hover
{
	color: #2c2e37;
}
/* @end */

/* @group CONTENT BOXEN 580 RAHMEN  */
.contentBox580Rahmen
{
	position: relative;
	background: url(../img/box580Rahmen_bg.gif) repeat-y left top;
	margin: 0px 0px 20px 20px;
	width: 580px;
}
.contentBox580Rahmen .ecken_oben
{
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	height: 6px;
	width: 580px;
	background: url(../img/ecken_v2_580_oben.gif) no-repeat left top;
}
.contentBox580Rahmen .ecken_unten
{
	position: absolute;
	z-index: 20;
	left: 0px;
	bottom: 0px;
	height: 6px;
	width: 580px;
	background: url(../img/ecken_v2_580_unten.gif) no-repeat left bottom;
}
* html .contentBox580Rahmen .ecken_unten
{
	bottom: -1px;
}
.contentBox580Rahmen .icon
{
	position: absolute;
	z-index: 30;
	right: 10px;
	top: 6px;
	width: 50px;
	text-align: right;
}
.contentBox580Rahmen h1
{
	padding: 10px 15px 6px 15px;
}
.contentBox580Rahmen h1.h1small
{
	font-size: 18px;
	padding: 0px 15px 0px 15px;
}
.contentBox580Rahmen h2
{
	padding: 10px 15px 0px 15px;
}
.contentBox580Rahmen h3
{
	padding: 15px 15px 0px 15px;
}
.contentBox580Rahmen p
{
	padding: 6px 15px 6px 15px;
	display: block;
}
/* @end */

/* @group CONTENT BOXEN 580 Grau  */
.contentBox580Grau
{
	background-color: #b0b2ba;
	margin: 0px 0px 20px 20px;
	position: relative;
	width: 580px;
}
.contentBox580Grau .ecken_oben
{
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	height: 6px;
	width: 580px;
	background: url(../img/ecken_580_oben.png) no-repeat left top;
}
* html .contentBox580Grau .ecken_oben
{
	background: url(../img/ecken_580_oben.gif) no-repeat left top;
}

.contentBox580Grau .ecken_unten
{
	position: absolute;
	z-index: 20;
	left: 0px;
	bottom: 0px;
	height: 6px;
	width: 580px;
	background: url(../img/ecken_580_unten.png) no-repeat left bottom;
}
* html .contentBox580Grau .ecken_unten
{
	bottom: -1px;
	background: url(../img/ecken_580_unten.gif) no-repeat left bottom;
}
.contentBox580Grau .icon
{
	position: absolute;
	z-index: 30;
	right: 10px;
	top: 10px;
	width: 50px;
	text-align: right;
}
.contentBox580Grau h1
{
	padding: 10px 15px 6px 15px;
	color: #ffffff;
}
.contentBox580Grau h2
{
	padding: 10px 15px 6px 15px;
	color: #ffffff;
}
.contentBox580Grau h3
{
	padding: 15px 15px 0px 15px;
	color: #eaebee;
}
.contentBox580Grau p
{
	color: #eaebee;
	padding: 6px 15px 6px 15px;
}
.contentBox580Grau strong
{
	color: #ffffff;
}
/* @end */


/* @group CONTENT BOXEN 580 Highlight  */
.contentBox580Highlight
{
	margin-top: -20px;
	padding: 0px;
	width: 600px;
	height: 200px;
}
.contentBox580Highlight h2
{
	padding: 40px 10px 0px 225px;
	margin: 0px;
	font-size: 14px;
	line-height: 1em;
	color: #ffffff;
}
.contentBox580Highlight h1
{
	padding: 5px 10px 0px 225px;
	margin: 0px;
	font-size: 30px;
	line-height: 1em;
	color: #2a3337;
}
.contentBox580Highlight p
{
	padding: 5px 20px 0px 225px;
	margin: 0px;
	color: #ffffff;
}
.contentBox580Highlight ul
{
	padding: 5px 20px 0px 225px;
	margin: 0px;
	color: #ffffff;
	list-style-type: disc;
	list-style-position: inside;
}

.contentBox580Highlight p.grau, .contentBox580Highlight h2.grau
{
	color: #7a7d8a;
}

/* @end */


/* @group CONTENT SUCHE */
.content_suche
{
	background-color: #b0b2ba;
	margin: 0px 0px 20px 20px;
	position: relative;
	width: 580px;
}
.content_suche_white
{
	background: #b0b2ba url(../img/box580Rahmen_bg.gif) repeat-y center top;
}
.content_suche .ecken_v2_oben
{
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	height: 6px;
	width: 580px;
	background: url(../img/ecken_v2_580_oben.gif) no-repeat left top;
}
.content_suche .ecken_oben
{
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	height: 6px;
	width: 580px;
	background: url(../img/ecken_580_oben.png) no-repeat left top;
}
* html .content_suche .ecken_oben
{
	background: url(../img/ecken_580_oben.gif) no-repeat left top;
}
.content_suche .ecken_unten
{
	position: absolute;
	z-index: 20;
	left: 0px;
	bottom: 0px;
	height: 6px;
	width: 580px;
	background: url(../img/ecken_v2_580_unten.gif) no-repeat left bottom;
}
.content_suche div.kopf
{
	background-color: #b0b2ba;
	padding-top: 6px;
}
.content_suche div.kopf h1
{
	padding: 10px 15px 6px 15px;
	color: #ffffff;
}
.content_suche div.kopf p
{
	color: #ffffff;
	padding: 6px 15px 6px 15px;
}
.content_suche div.kopf label
{
	color: #ffffff;
}
/* - suchergebnis - */
.content_suche div.suchergebnis
{
	padding: 5px 15px 11px 15px;
	background: #ffffff url(../img/content_headlineSchatten.png) repeat-x left top;
	margin: 0px 1px 0px 1px;
}
* html .content_suche div.suchergebnis
{
	background-image: none;
}
.content_suche div.suchergebnis .blaetternTop
{
	padding: 5px;
	text-align: center;
	border-bottom: 1px solid #b0b2ba;
	margin-bottom: 15px;
}
.content_suche div.suchergebnis .blaetternBottom
{
	padding: 5px;
	text-align: center;
	border-top: 1px solid #b0b2ba;
	margin-top: 15px;
}
.content_suche div.suchergebnis .objekt
{
	padding: 8px;
	background-color: #e9ebf0;
	margin-bottom: 3px;
}
.objektMitPointer
{
	cursor: pointer;
}
.content_suche div.suchergebnis .objekt .imgContainer
{
	float: left;
	display: inline;
	width: 50px;
	margin-right: 15px;
}
h2.suchergebnis
{
	font-weight: bold;
	font-size: 1.2em;
	padding: 0px 0px 5px 0px;
}
h2.suchergebnis a
{
	font-weight: bold;
}
h3.suchergebnis
{
	font-size: 12px;
	line-height: 1em;
	color: #2a3337;
	padding: 0px 0px 5px 0px;
	margin: 0px;
}
.content_suche .suchergebnis .objekt:hover
{
	background-color: #f3f4f7;
}

/* INFOBANK */
.infobank_select
{
	float: left;
	display: inline;
	position: relative;
	margin: 10px 0px 10px 4px;
	width: 185px;
	height: 158px;
	background: transparent url(../img/infobank_select1_bg.jpg) no-repeat left top;
}
.infobank_select_first
{
	margin-left: 9px;
}
.infobank_select_bg2
{
	background-image: url(../img/infobank_select2_bg.jpg);
}
.infobank_select h3
{
	text-align: center;
	padding-top: 12px;
}
.infobank_select .cat_img
{
	margin: 20px 0px -10px 0px;
	text-align: center;
}
.infobank_select .cat_img img
{
	border: 3px solid #b0b2ba;
}
.infobank_select .cat_input
{
	margin: 20px 0px 0px 0px;
	text-align: center;
}
.infobank_select .infobank_submit
{
	position: absolute;
	z-index: 10;
	left: 0px;
	bottom: 11px;
	text-align: center;
	width: 185px;
}
div.trennerInfobankContainer
{
	position: relative;
	width: 550px;
}
div.trennerInfobankContainer h2
{
	padding: 5px 5px 5px 25px;
	margin: 15px 0px 5px 0px;
	background: transparent url(../img/icon_doppelpfeil.gif) no-repeat 5px center;
	float: left;
}
div.addInformation
{
	position: absolute;
	z-index: 10;
	right: 0px;
	bottom: 9px;
	text-align: right;
	display: inline;
}
div.addInformation table td
{
	background-color: #9b9fa7;
	vertical-align: middle;
}
div.addInformation table td a, div.addInformation table td a:hover
{
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color: #ffffff;
	line-height: 9px;
}
/* @end */



/* @group CONTENT SUCHREITER ALLGEMEIN  */
.content_suchreiterAllgemein
{
	position: relative;
	background: url(../img/box580Rahmen_bg.gif) repeat-y left top;
	margin: 0px 0px 20px 20px;
	width: 580px;
}
.content_suchreiterAllgemein .ecken_oben
{
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	height: 6px;
	width: 580px;
	background: url(../img/ecken_v2_580_oben.gif) no-repeat left top;
}
.content_suchreiterAllgemein .ecken_unten
{
	position: absolute;
	z-index: 20;
	left: 0px;
	bottom: 0px;
	height: 6px;
	width: 580px;
	background: url(../img/ecken_v2_580_unten.gif) no-repeat left bottom;
}
* html .content_suchreiterAllgemein .ecken_unten
{
	bottom: -1px;
}
.content_suchreiterAllgemein p
{
	padding: 6px 15px 6px 15px;
	text-align: center;
}
/* @end */
.pointer
{
	cursor: pointer;
}